Pregunta sobre WordPress Gallery Plugin - NextGEN Gallery de Wordpress:

extensi贸n php-xml

Un usuario pregunt贸 馃憞

Hola,

Estoy ejecutando WP 5.4.1 y el plugin NextGen 3.3.5 aloja PHP 7.3.

Recibo el mensaje de error para habilitar la extensi贸n XML de PHP. Desafortunadamente, no puedo entender qu茅 podr铆a ser una extensi贸n. YO. subir imagen aqu铆 con las extensiones disponibles.

驴Puede indicar si el requerido est谩 en la lista y, de ser as铆, cu谩l? O si necesito profundizar y hablar con el proveedor de alojamiento. Si es as铆, 驴podr铆a dar m谩s detalles sobre el nombre exacto de la extensi贸n requerida, o mejor a煤n, con referencia a la documentaci贸n que explica en detalle qu茅 significa esto?

Busc贸 en la web, pero no pudo encontrar ninguna informaci贸n concluyente …

(@mihaiimagely)

Hace 6 meses, 2 semanas

Hola @alframe,

Si tiene acceso directo a la consola de su servidor, puede intentar instalarlo siguiendo los pasos de este art铆culo: https://stackoverflow.com/questions/38793676/php-xml-extension-not-installed

En caso de que no lo haga, deber谩 ponerse en contacto con el proveedor de alojamiento para que puedan instalarlo por usted.

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *